@import url('../../../../wp-content/themes/busybee/style.css');

/*
Theme Name:  busybee-D2
Theme URI: http://d2.traversosantanadesign.com
Description: This is Traverso Santana Design's child of BusyBee
Author: Patrick Santana
Template: busybee
*/


html, body {
	font-family: arial, helvetica;
	font-size: 12px;
	border: 0;
	color: #343434;
}
	
h1, h2, h3, h4, h5 {
	padding: 0px 0px 0px 0px;
	font-family: 'Droid-Sans', arial, helvetica, sans-serif;
	letter-spacing: -0.03em;
}

h4, h5 {
	padding: 0px 0;
	font-family: 'Droid-Sans', arial, helvetica, sans-serif;
	letter-spacing: -0.03em;
}

subhead {
	font-family: 'Droid-Sans', arial, helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#777;
	letter-spacing: -0.03em;
}

/* ///////////////////////////////////////////////////////////////////// 
//  03 - Header 
/////////////////////////////////////////////////////////////////////*/

#top-out {
	width: 100%;
	background: url(images/bg_top_d2.gif) repeat-x 0 0;
}

#header {
	width: 100%;
	height: 90px;
	padding-top: 0px;
	background: url(images/bg_top_gradient_d2.gif) no-repeat 0px 0;
	clear: both;
	position: relative;
}
#header img.title {
	margin-left: 0px;
}

#page_navi .col-left {
	margin-left: 14px;
}

/* ///////////////////////////////////////////////////////////////////// 
//  03a - FIRST MENU 
/////////////////////////////////////////////////////////////////////*/


#page_navi {
	width: 100%;
	height: 27px;
	font-size: 11px;
	font-weight:normal
}

#page_navi a {
	color: #fff;
}

#nav li ul li a {
	background: url(images/bg_page_navi_item2.png) repeat-x;
	line-height: 23px;
	font-size: 11px;
	color: #fff;
	width: 200px;
}
#nav li ul li a {
	border-right: #2A2A2A 0px solid;
}

#page_navi ul.rss li.last {
	background: none;
	padding: 0px 0 3px 25px;
}

/* ///////////////////////////////////////////////////////////////////// 
//  04 - SECOND NAV MENU 
/////////////////////////////////////////////////////////////////////*/



#secnav li {
	float: left;
	font-size: 13px;
	font-weight: normal;
}

#secnav, #secnav ul {
	padding: 5px;
	margin: 0;
	list-style: none; 
	line-height: 1;
}

#secnav a {
	display: block;
	line-height: 58px;
	line-height: 16px;
	padding: 8px 15px 8px;
	color: #48723e;
}


/* ///////////////////////////////////////////////////////////////////// 
//  05 - MIDDLE 
/////////////////////////////////////////////////////////////////////*/

#middle-out-top { /* Background - Middle Top */
	width: 100%;
	background: rgb(233,237,245) url(images/bg_middle_out_top_d2.gif) repeat-x 0 0;
}

#middle-out-bottom { /* Background - Middle Bottom Gradient */
	width: 100%;
	background: url(images/bg_middle_out_bottom.gif) repeat-x left bottom;
}

#middle-content-bottom { /* Background - Content Bottom */
	width: 100%;
	background: url(images/bg_middle_content_bottom_d2.gif) no-repeat 0 bottom;
}


/* ///////////////////////////////////////////////////////////////////// 
//  CONTENT
/////////////////////////////////////////////////////////////////////*/

#content {
	width: 924px;
	min-height: 550px;
	padding: 34px 7px 50px 8px;
	background: url(images/bg_middle_top_d2.gif) no-repeat 0 0;
}

span.dropcap {
margin: 5px 10px 0 0;
}

/* ///////////////////////////////////////////////////////////////////// 
//  MAIN CONTENT - POST
/////////////////////////////////////////////////////////////////////*/

#main-content h2, #main-content .title {
	font-size: 22px;
}
#main-content h2, #main-content h3, #main-content .title {
	font-weight: bold;
}

#main-content h2.arh {
	font-weight: normal;
}



#main-content .post img.thumbnail {
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	background-color:#EEEEEE;
	border:0px solid #DDDDDD;
	padding:0px;
}

#main-content h2.arh {
	border-bottom: #EBEBEB 1px solid;
	margin-top: -10px;
	margin-bottom: 10px;
	padding-bottom:10px;
	position: relative;
	font-family:'Droid-Sans', Arial, Helvetica, sans-serif;
	font-size:18px;
	letter-spacing:0px;
	color:#a7b1c5;
}

#main-content p.post-details {
	line-height: 15px;
	margin-top: 1px;
	position: relative;
}

#main-content .post-title {
	margin: 10px 0 0 0;
}
#main-content .post-title h2, #main-content .post-title p.post-details, #main-content .post-title h3 {
	padding-right: 33px;
}

#main-content h3 {
	font-size: 17px;
	font-weight: normal;
	padding: 0px 10px 0px 0px;
	margin-right: 4px;
}	
#main-content .post h4 {
	margin-top: 0px;
}

#main-content .post h4.continue a {
	background: #fff;
	border-left-color: #7a86a0;
	border-left-style:solid;
	border-left-width:thin;
	padding: 3px 7px 3px 7px;
	color: #7a86a0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight: normal;
}

#main-content .post h4.continue a:hover {
	background: #7a86a0;
	color: #fff;
}

#main-content .latest p.post-details {
	padding-top: 2px;
}

#main-content .archives h2 {
	padding-top: 17px;
}

/* ///////////////////////////////////////////////////////////////////// 
//  FULL WIDTH
/////////////////////////////////////////////////////////////////////*/

#content.full {
	background: url(images/bg_middle_top_full_d2.gif) no-repeat 0 0;
}

/* ///////////////////////////////////////////////////////////////////// 
//  SIDEBAR
/////////////////////////////////////////////////////////////////////*/

#sidebar h3 {
	font-family: 'Droid-Sans', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:normal;
	letter-spacing: 0em;
	background: #f7f6f6;
	color: #777;
	padding: 10px 0px;
	float: left;
	margin: 0 0 0px 0px;
	display: inline;
}

.textwidget {
	padding: 0px 0px;
	line-height:20px;
}

#sidebar .widget .inside {
	border: #D5D4D4 0px solid;
	background: #EDEDED;
	padding-bottom: 5px;
}

/* ///////////////////////////////////////////////////////////////////// 
//  TABS
/////////////////////////////////////////////////////////////////////*/

#tabs ul.idTabs, #vidtabs ul.idTabs {
	width: 100%;
	padding: 0 0 0px 0;
	border:none;
}

#tabs ul.idTabs li, #vidtabs ul.idTabs li {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	list-style: none;
	background: none;
	border:none;
	padding:0;
}
#tabs ul.idTabs li a, #vidtabs ul.idTabs li a {
	line-height: 24px;
	background: #9F9F9F;
	color: #fff !important;
	display: block;
	float: left;
	padding: 0 9px;
	margin-right: 4px;
}

#tabs ul.idTabs li a.selected, #tabs ul.idTabs li a:hover,
#vidtabs ul.idTabs li a.selected, #vidtabs ul.idTabs li a:hover {
	background: #9CA722;
	text-decoration:none;
}

#tabs #tab-tags{
	padding:10px;
}

/* ///////////////////////////////////////////////////////////////////// 
//  FOOTER
/////////////////////////////////////////////////////////////////////*/

#footer .block ul, #footer .block .textwidget , #footer .block #calendar_wrap{

	border: #D5D4D4 0px solid;
	background:  #EDEDED;
	padding-bottom: 10px;
	clear: both;
	margin:0 0 15px;
}

#footer .widget h3 {
	font-size: 14px;
	font-weight:normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #EDEDED;
	color: #888;
	padding: 4px 15px;
	float: left;
	margin: 0 0 0px 0px;
	display: inline;
}

/* ///////////////////////////////////////////////////////////////////// 
//  TEXT LOGO
/////////////////////////////////////////////////////////////////////*/

#logo .site-title, #logo .site-description  { display: none; }
#logo .site-title { padding-top:0px; }
#logo .site-title a {
	color:#fff;
	font-size:43px;
	font-weight:normal;
	line-height:33px;
	letter-spacing:-1px;
	text-shadow: #000 1px 1px 0px;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	text-transform: none;
}
#logo .site-title a:hover { text-decoration:none; color:#eee; }
#logo .site-description { font-family: Arial, Helvetica; color:#e9edf5; text-transform:none; font-size:14px; text-shadow: #000 1px 1px 0px; padding-top: 18px; }


/* ///////////////////////////////////////////////////////////////////// 
//  CONTACT FORM
/////////////////////////////////////////////////////////////////////*/

/* Contact Form */
#contact-page .screenReader { left: -9999px; position: absolute; top: -9999px; }
#contact-page ol.forms{float:left;list-style:none;width:100%;margin:0px 0 0;padding-left:0px; }
#contact-page ol.forms li{clear:both;float:left;margin-bottom:1px;position:relative;width:100%; list-style-type:none;}
#contact-page ol.forms label{cursor:pointer;display:block;float:left;font-weight:700;padding-right:20px;width:100px;}
#contact-page ol.forms input.txt{width:214px;}
#contact-page ol.forms input#sendCopy{border:none;}
#contact-page ol.forms textarea{height:300px;width:370px;}
#contact-page ol.forms li .error{font-size:12px;display:block;margin-left:120px;color:red;}
#contact-page ol.forms li.textarea .error{display:block; margin-left:120px}
#contact-page ol.forms li.screenReader{margin-bottom:0;}
#contact-page ol.forms li.buttons .submit{margin: 0px 0 0 120px; }
#contact-page ol.forms li.inline input{width:auto;margin-left:120px;}
#contact-page ol.forms li.inline label{display:inline;float:none;width:auto;}